#pragma once

#include "CoreMinimal.h"
#include "BasePerkIconStrategy.h"
#include "MomentOfGloryIconStrategy.generated.h"

UCLASS(Blueprintable)
class THES44_API UMomentOfGloryIconStrategy : public UBasePerkIconStrategy
{
	GENERATED_BODY()

public:
	UMomentOfGloryIconStrategy();
};

FORCEINLINE uint32 GetTypeHash(const UMomentOfGloryIconStrategy) { return 0; }
